<?
/* This is the VAMP main configuration file... */

/* sqlBindings(): Return the path to the VAMP SQL bindings file
   you want to use. Supported so far: mysql and postgresql. */
function sqlBindings() {
 return "../bindings/mysql.inc";
}

/* sqlDatabase(): Return the database VAMP will use. You probably
   won't need to change this, unless you're upgrading from an
   incompatible version or something. */

function sqlDatabase() {
 return "vamp";
}

/* pemEncryption(): Return wether to use LibPEM attachment encoding
   in VAMP. Requires: LibPEM and PEMPHP (the latter is included in
   the VAMP package). */

function pemEncryption() {
 return true;
}

/* No need to modify below, unless you made your own hack =) */

function bareVampVer() {
 return "1.9.9-3";
}

function Vamp() {
 $vamp="VAMP-".bareVampVer();
 if(pemEncryption()) $vamp.=" [PEM Enabled]";
 return $vamp;
}

?>