<?
include "testauth.inc";
include "../inc/old_lib.inc";

function importSigContacts($user,$imported) {
 for($j=0;$j<old_getNumSignatures($user);$j++) {
  $sig=old_getSignature($user,$j);
  addSignature($user,$sig[0],$sig[1]);
 }
 $imported.="($j signature(s), ";
 for($j=0;$j<old_getNumContacts($user);$j++) {
  $con=old_getContact($user,$j);
  addContact($user,$con[0],$con[1],$con[2]);
 }
 $imported.="$j contact(s))";
}

function importUserPrefs($user,$dbuser,$dbpass) {
 $email=old_getUserPref($user,"email");
 $reply=old_getUserPref($user,"reply");
 $break=old_getUserPref($user,"break");
 $nowrn=old_getUserPref($user,"nowrn");
 $query="INSERT INTO userprefs VALUES ( '".addslashes($user)."','".addslashes($email)."','".addslashes($reply)."','".addslashes($nowrn)."','".addslashes($break)."' );";
 db_auth_query(sqlDatabase(),$query,$dbuser,$dbpass);
}

function importServerPrefs($dbuser,$dbpass) {
 $fd=@fopen("../config/server.cfg","r");
 $ret=false;
 if(!$fd) {
  return false;
 } else {
  while(!feof($fd)) {
   $line=fgets($fd,8192);
   $data=explode(":",$line);
   if($data[0]!="") {
    $query="INSERT INTO serverprefs VALUES ( '".addslashes($data[0])."', '".addslashes($data[1])."' );";
    db_auth_query(sqlDatabase(),$query,$dbuser,$dbpass);
   }
  }
  fclose($fd);
  return true;
 }
}

$imported="";
$users=old_enumUsers();
$u_count=count($users);
if(importServerPrefs($dbuser,$dbpass)) {
 $imported.="<li>Imported server preferences</li>";
}
for($i=0;$i<$u_count;$i++) {
 $udata=old_getUserConfig($users[$i]);
 $user=$udata[0];
 if($user!="") {
  $query="INSERT INTO users VALUES ('".addslashes($udata[0])."','".addslashes($udata[1])."','".addslashes($udata[2])."','".addslashes($udata[3])."','".addslashes($udata[4])."');";
  db_auth_query(sqlDatabase(),$query,$dbuser,$dbpass);
  if($udata[3]!="virtual") {
   $imported.="<li>Imported POP3 user \"".htmlentities($user)."\" ";
   importUserPrefs($user,$dbuser,$dbpass);
   importSigContacts($user,&$imported);
   $imported.="\n";
  } else {
   $imported.="<li>Imported virtual domain \"".htmlentities($user)."\", consisting of:<ul>\n";
   $virts=old_enumVirtuals($user);
   for($j=0;$j<count($virts);$j++) {
    $virtuser=old_getVirtualUserData($virts[$j]."@".$user);
    $query="INSERT INTO domains VALUES ('".addslashes($virtuser[0]."@".addslashes($user))."','".addslashes($virtuser[1])."');";
    db_auth_query(sqlDatabase(),$query,$dbuser,$dbpass);
    $imported.="<li>Virtual user \"".htmlentities($virtuser[0])."@".addslashes($user)."\" ";
    importUserPrefs($virts[$j]."@".$user,$dbuser,$dbpass);
    importSigContacts($virts[$j]."@".$user,&$imported);
    $imported.="\n";
   }
   $imported.="</ul>";
  }
 }
}
$message="The old VAMP-1.9.8 configuration has been imported. Here's".
" a list of what has happened:<ul>$imported</ul>";
include "index2.php3";
?>
